@charset "utf-8";

/* layout */
#wrapper {
  width: 100%;
  min-width: 1280px;
  padding-top: 90px;
}
#wrapper .container {
  width: 1280px;
  margin: 100px auto 140px;
}
#wrapper .container .tit-header {
  display: flex;
  align-items: baseline;
}
#wrapper .container > h3,
#wrapper .container .tit-header > h3 {
  padding-bottom: 24px;
  font-weight: 600;
  font-size: 40px;
}
#wrapper .container .tit-header > .text-number {
  position: relative;
  margin-left: 12px;
  padding-left: 40px;
  font-weight: 600;
  font-size: 26px;
  letter-spacing: -0.5px;
}
#wrapper .container .tit-header > .text-number::before {
  content: "";
  display: block;
  position: absolute;
  top: 5px;
  left: 0;
  width: 30px;
  height: 30px;
  background: url(../images/icon/ico-call2.png) no-repeat;
  background-size: contain;
}
#wrapper .container > h3 + .h3-desc {
  margin-top: 8px;
  padding-bottom: 24px;
  font-weight: 400;
  font-size: 24px;
  color: #767676;
}
#wrapper .container > h3 + .h3-desc > strong {
  font-weight: 600;
  color: #498cfb;
}

/* header */
#header {
  z-index: 100;
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 90px;
  background: #ffffff;
  -webkit-transition:
    height 0.3s,
    backdrop-filter 0ms,
    background 0.3s,
    box-shadow 0.3s;
  -moz-transition:
    height 0.3s,
    backdrop-filter 0ms,
    background 0.3s,
    box-shadow 0.3s;
  -ms-transition:
    height 0.3s,
    backdrop-filter 0ms,
    background 0.3s,
    box-shadow 0.3s;
  -o-transition:
    height 0.3s,
    backdrop-filter 0ms,
    background 0.3s,
    box-shadow 0.3s;
  transition:
    height 0.3s,
    backdrop-filter 0ms,
    background 0.3s,
    box-shadow 0.3s;
}
#header.active {
  height: 348px;
  border-bottom: 1px solid #eaeaea;
  box-shadow: 15px 15px 25px 0 rgb(0 0 0 / 8%);
  backdrop-filter: saturate(180%) blur(5px);
  -webkit-backdrop-filter: saturate(180%) blur(5px);
}
#header .header-line {
  position: absolute;
  left: 0;
  top: calc(90px - 1px);
  width: 100%;
  height: 1px;
  background: #eaeaea;
}
#header .inner {
  position: relative;
  max-width: 1760px;
  height: 100%;
  margin: 0 auto;
}
#header .inner::after {
  content: "";
  display: block;
  clear: both;
}
#header .logo {
  z-index: 1;
  position: absolute;
  left: 0;
}
#header .logo a {
  width: 100%;
  height: 46px;
  margin-top: 23px;
}

#gnb {
  display: inline-block;
  width: 100%;
  height: 100%;
  text-align: center;
  transform: translateX(-30px);
}
#gnb .gnb-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 90px;
}
#gnb .gnb-list > li {
  position: relative;
  display: inline-block;
  min-width: 146px;
  height: 100%;
}
#gnb .gnb-list > li a {
  font-weight: 500;
  font-size: 20px;
  line-height: 90px;
}
#gnb .gnb-list li .sub-list {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 258px;
  padding: 30px 0;
}
#gnb .gnb-list li .sub-list::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 1px;
  height: calc(100% + 1px);
  background: #eaeaea;
}
#gnb .gnb-list li:last-child .sub-list:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 1px;
  height: calc(100% + 1px);
  background: #eaeaea;
}
#gnb .gnb-list li .sub-list > li {
  display: block;
  text-align: center;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
#gnb.active .gnb-list li .sub-list > li {
  opacity: 1;
}
#gnb .gnb-list li .sub-list > li + li {
  margin-top: 6px;
}
#gnb .gnb-list li .sub-list > li a {
  position: relative;
  padding-bottom: 4px;
  font-weight: 400;
  font-size: 16px;
  line-height: inherit;
  color: #767676;
}
#gnb .gnb-list li .sub-list > li a:hover {
  color: #3058b7;
}
#gnb .gnb-list li .sub-list > li a:hover::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  padding: 0;
  background: #3058b7;
}

#header .util-area {
  z-index: 2;
  position: absolute;
  top: 0;
  right: 0;
  height: 90px;
}
#header .btn-newbegin {
  float: left;
}

#header .util-area .btn-counsel {
  float: left;
  display: table;
  width: 86px;
  height: 100%;
  background: #192b53;
  cursor: pointer;
}
#header .util-area .btn-counsel::after {
  content: "";
  display: block;
  clear: both;
}
#header .util-area .btn-counsel .ico-call {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
#header .util-area .btn-counsel .call-number {
  display: table-cell;
  vertical-align: middle;
  padding-left: 8px;
}
#header .util-area .btn-counsel .call-number a {
  display: block;
  font-family: roboto;
  font-weight: 500;
  font-size: 16px;
  color: #fff;
}
#header .util-area .btn-counsel .call-number a + a {
  margin-top: 2px;
}
#header .util-area .btn-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 1;
  width: 86px;
  height: 100%;
  background: #000;
  cursor: pointer;
}
#header .util-area .btn-menu .bar {
  display: block;
  width: 42%;
  height: 3px;
  background: #ffffff;
  -webkit-transition: transform 0.3s;
  -moz-transition: transform 0.3s;
  -ms-transition: transform 0.3s;
  -o-transition: transform 0.3s;
  transition: transform 0.3s;
}
#header .util-area .btn-menu .bar + .bar {
  margin-top: 6px;
}
#header .util-area .menu-close .bar:nth-of-type(1) {
  transform: translate(0, 6px) rotate(45deg);
}
#header .util-area .menu-close .bar:nth-of-type(2) {
  opacity: 0;
}
#header .util-area .menu-close .bar:nth-of-type(3) {
  transform: translate(0, -12px) rotate(-45deg);
}
#header .util-area.active .btn-counsel {
  display: none;
}
#header .util-area.active .btn-menu {
  background: transparent;
}

#all-menu {
  z-index: 2;
  display: none;
  overflow-y: auto;
  opacity: 0;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
}
#all-menu.active {
  display: block;
  height: 100%;
  opacity: 1;
}
#all-menu .gnb-list {
  position: absolute;
  top: 14%;
  left: 50%;
  transform: translate(-50%);
  width: 70%;
  height: auto;
  padding-bottom: 5%;
}
#all-menu .gnb-list > li > a {
  position: relative;
  display: inline-block;
  padding: 10px 16px;
  font-weight: 700;
  font-size: 40px;
  color: #fff;
}
#all-menu .gnb-list > li > a::after {
  content: "";
  display: block;
  position: absolute;
  right: -30px;
  top: 50%;
  width: 16px;
  height: 16px;
  margin-top: -10px;
  border-bottom: 4px solid #dcdcdc;
  border-right: 4px solid #dcdcdc;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#all-menu .gnb-list > li.active > a::after {
  transform: rotate(-135deg);
  margin-top: 0;
}
#all-menu .sub-list {
  display: none;
  padding: 20px 16px 20px 40px;
}
#all-menu .sub-list > li {
  display: inline-block;
  color: #fff;
}
#all-menu .sub-list > li + li {
  padding-top: 10px;
  margin-left: 40px;
}
#all-menu .sub-list > li a {
  font-weight: 100;
  font-size: 24px;
}

/* footer */
#footer {
  background: #000;
}
#footer .inner {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  padding: 20px 0 80px;
}
#footer .util-menu {
  padding-bottom: 20px;
  border-bottom: 1px solid #393939;
}
#footer .util-menu ul li {
  display: inline-block;
  color: #fff;
}
#footer .util-menu ul li + li {
  margin-left: 20px;
}
#footer .address {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  margin-top: 40px;
}
#footer .address .logo {
  margin-right: 80px;
}
#footer .address .logo a {
  display: inline-block;
  width: auto;
  height: 50px;
}
#footer .address .info {
  flex: 1 auto;
  font-style: normal;
}
#footer .address .info span {
  position: relative;
  display: inline-block;
  margin-left: 10px;
  padding-left: 10px;
  color: #999;
  line-height: 1;
}
#footer .address .info span::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 12px;
  margin: 2px 0px 2px 0;
  background: #999;
}
#footer .address .info span:first-child {
  margin-left: 0;
  padding-left: 0;
}
#footer .address .info span:first-child::after {
  display: none;
}
#footer .address .info .copyright {
  margin-top: 20px;
  font-weight: 400;
  color: #999;
}

.quick-menu {
  z-index: 101;
  position: fixed;
  right: 0;
  top: 50%;
  border-radius: 6px;
  -webkit-transform: translateY(-220px);
  -moz-transform: translateY(-220px);
  -ms-transform: translateY(-220px);
  -o-transform: translateY(-220px);
  transform: translateY(-220px);
}
.quick-menu .header-title {
  padding: 15px 0;
  font-size: 15px;
  text-align: center;
  color: #fff;
  background-color: #C5A059;
  border-radius: 12px 12px 0 0;
}
.quick-menu .header-title.newbegrin {
  position: relative;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.3;
}
.quick-menu .header-title.newbegrin::after {
  content: "";
  display: block;
  position: absolute;
  right: 25px;
  top: 50%;
  width: 10px;
  height: 10px;
  margin: -3px -7px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
}

.quick-menu ul {
  border: 1px solid #dcdcdc;
  border-right: 0;
  background: #fff;
    border-radius: 0 0 12px 12px;
}
.quick-menu ul li {
  padding: 16px 10px;
  text-align: center;
  line-height: 1.2;
}
.quick-menu ul li + li {
  border-top: 1px solid #dcdcdc;
}
.quick-menu ul li .icon {
  width: auto;
  height: 24px;
  margin: auto;
}
.quick-menu ul li .text {
  padding-top: 10px;
  font-size: 15px;
  font-weight: 500;
  color: #192b53;
}
.quick-menu ul li .text-number {
  padding-top: 2px;
  font-weight: 900;
  color: #3058b7;
}
.short-cut {
  width: 100%;
  position: relative;
  margin-top: 20px;
}
.short-cut .btn-top {
  border-radius: 0 0 12px 12px;
  opacity: 0;
  outline: none;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 65px;
  height: 65px;
  padding: 12px 0;
  text-align: center;
  font-family: "roboto";
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
.short-cut .btn-top.on {
  opacity: 1;
}
.short-cut .btn-top span {
  position: relative;
  padding-top: 15px;
  font-size: 16px;
  color: #000;
}
.short-cut .btn-top span::after {
  content: "";
  display: block;
  position: absolute;
  right: 50%;
  top: 5px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #acacac;
  border-right: 2px solid #acacac;
  transform: translate(50%, 0) rotate(-45deg);
}

/* 탭 */
.tabs {
  position: relative;
  width: 100%;
}
.tabs::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #eaeaea;
}
.tabs .tab-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  flex-wrap: wrap;
  width: 1280px;
  margin: auto;
}
.tabs .tab-list li {
  width: 100%;
  border: 1px solid #eaeaea;
  border-left: 0;
}
.tabs .tab-list li a {
  display: table;
  width: 100%;
  font-size: 18px;
  color: #666666;
}
.tabs .tab-list li a span {
  display: table-cell;
  width: 1%;
  height: 60px;
  text-align: center;
  vertical-align: middle;
}
.tabs .tab-list li:nth-child(-n + 6) {
  border-top: 0;
}
.tabs .tab-list li:nth-child(odd) {
  border-left: 1px solid #eaeaea;
}
.tabs .tab-list li.on {
  background: #192b53;
}
.tabs .tab-list li.on a {
  font-weight: 600;
  color: #fff;
}

.full li {
  width: 100% !important;
}
.tab-col-3 li {
  width: 33.33% !important;
}
.tab-col-6 li {
  width: 16.66% !important;
}

/* 버튼 */
.btn-group {
  position: relative;
  text-align: center;
}
.btn-group [class^="btn"] {
  text-align: center;
}
.btn-group [class^="btn-blue"] {
  color: #fff;
  background: #3058b7;
}
.btn-group [class^="btn-black"] {
  color: #fff;
  background: #000;
}
.btn-group [class^="btn-gold"] {
  background: #C5A059;
  color: #192b53;
  font-weight: 800;
  border: none;
  cursor: pointer;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2), 
              inset 0 1px 1px rgba(255, 255, 255, 0.5);
  transition: all 0.3s ease;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  border-radius: 6px;
}
.btn-group .btn-m {
  min-width: 220px;
  height: 50px;
  font-size: 18px;
  line-height: 50px;
}
.btn-group .btn-l {
  min-width: 220px;
  height: 60px;
  font-size: 18px;
  line-height: 60px;
}

.btn-link {
  position: relative;
  transition: all 0.2s;
}
.btn-link::after {
  content: "";
  display: block;
  position: relative;
  margin-top: 0;
  width: 100%;
  height: 1px;
  background: #000;
}
.btn-link:hover {
  color: #498cfb;
}
.btn-link:hover::after {
  background: #498cfb;
}

/* 테이블 */
table {
  width: 100%;
  border-left: 1px solid #dcdcdc;
  border-right: 1px solid #dcdcdc;
}
table tr th,
table tr td {
  vertical-align: middle;
}
table tr th {
  padding: 20px;
  font-weight: 500;
  font-size: 18px;
  color: #fff;
  text-align: center;
  border-right: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc;
  background: #3058b7;
}
table tr th:last-child {
  border-right: none;
}
table tr td {
  padding: 20px;
  font-size: 18px;
  color: #767676;
  text-align: center;
  border-right: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc;
}
table tr td:last-child {
  border-right: none;
}
table tr td ul li + li {
  margin-top: 6px;
}
table.row-display {
  border-top: 1px solid #dcdcdc;
}

/* guide */
.item-list {
  width: 100%;
}
.item-list li {
  position: relative;
  padding-left: 12px;
  font-weight: 400;
  color: #767676;
}
.item-list li + li {
  margin-top: 4px;
}
.item-list li::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 11px;
  width: 5px;
  height: 5px;
  background: #498cfb;
  border-radius: 50%;
}
.item-list2 li::before {
  background: #00c4ad !important;
}

.item-list .item-list {
  margin-bottom: 8px;
}
.item-list .item-list > li {
  margin-top: 4px;
}

.item-list.dash {
}
.item-list.dash li {
  padding-left: 12px;
}
.item-list.dash li::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 11px;
  width: 6px;
  height: 1px;
  background: #000;
}

/* board */
.board-list ul {
  border-top: 3px solid #000;
}
.board-list ul li {
  display: flex;
  padding: 16px 0;
  border-bottom: 1px solid #eaeaea;
}
.board-list ul li > h4 {
  flex-shrink: 0;
  width: 20%;
  padding: 8px 30px;
}
.board-list ul li > h4 label {
  font-weight: 500;
  font-size: 18px;
}
.board-list ul li > div {
  flex: 1 100%;
}
.board-list + .btn-group {
  margin-top: 40px;
}

.board-list .counsel_name {
  max-width: 460px;
}

.checkbox-field {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  width: calc(100% + 24px);
  margin-left: -12px;
  margin-right: -12px;
}
.checkbox-field > div {
  padding: 3px 12px;
}

.agree-box {
  padding: 20px 0;
  border-bottom: 1px solid #eaeaea;
}
.agree-box h3 {
  display: inline-block;
  font-weight: 500;
  font-size: 18px;
}
.agree-box .agree {
  float: right;
}
.agree-box .agree label {
  font-size: 18px;
  color: #797979;
}
.agree-box .btn-link {
  margin-left: 10px;
}

.ic-require {
  padding: 0 4px;
  color: #db1515;
  font-weight: 700;
  font-size: 16px;
}

/* 레이어팝업 */
.popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  transform: translateZ(0);
  overflow-y: scroll;
}
.popup .inner {
  position: relative;
  width: 760px;
  margin: auto;
  padding: 40px;
  background: #fff;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 16px;
}
.popup .btn-close {
  z-index: 1;
  position: absolute;
  top: 30px;
  right: 30px;
  font-size: 0;
  width: 34px;
  height: 34px;
  text-indent: -9999px;
}
.popup .btn-close::before {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background: #000;
  transform: rotate(45deg);
}
.popup .btn-close::after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background: #000;
  transform: rotate(-45deg);
}

.popup .content .msg {
  font-weight: 600;
  font-size: 34px;
  text-align: center;
  line-height: 1.3;
}
.popup .content .info-number {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  justify-content: center;
  margin-top: 40px;
}
.popup .content .info-number dl {
  width: 50%;
  text-align: center;
}
.popup .content .info-number dl dt {
  min-width: 100px;
  padding: 20px 0;
  font-weight: 400;
  font-size: 24px;
  color: #666666;
  border: 1px solid #eaeaea;
}
.popup .content .info-number dl:last-child dt {
  border-left: 0;
}
.popup .content .info-number dl dd {
  padding: 20px 0;
  font-weight: 900;
  font-size: 28px;
  color: #fff;
}
.popup .content .info-number dl dd.bg1 {
  background: #3058b7;
}
.popup .content .info-number dl dd.bg2 {
  background: #192b53;
}

@media all and (max-width: 1480px) {
  /* header */
  #header .logo {
    left: 16px;
  }

  #gnb {
    display: none;
  }
}

@media all and (max-width: 1280px) {
  /* layout */
  #wrapper {
    min-width: 100%;
    padding-top: 90px;
  }
  #wrapper .container {
    width: 100%;
    margin: 80px auto 120px;
    padding: 0 16px;
  }
  #wrapper .container > h3,
  #wrapper .container .tit-header > h3 {
    padding-bottom: 16px;
    font-size: 32px;
  }
  #wrapper .container .tit-header > .text-number {
    padding-left: 35px;
    font-size: 24px;
  }
  #wrapper .container .tit-header > .text-number::before {
    top: 3px;
    width: 28px;
    height: 28px;
  }
  #wrapper .container > h3 + .h3-desc {
    padding-bottom: 16px;
    font-size: 20px;
  }

  /* header */
  #header .inner {
    max-width: 100%;
  }

  /* footer */
  #footer .address .info span::after {
    height: 10px;
  }

  .quick-menu {
    top: inherit;
    left: 0;
    right: 0;
    bottom: 0;
    transform: inherit;
    overflow-y: auto;
    border-radius: 0;
  }
  .quick-menu .header-title {
    display: none;
  }
  .quick-menu ul {
    display: flex;
    justify-content: center;
    border-width: 1px 0 0 0;
    border-radius: 0;
  }
  .quick-menu ul li {
    width: 25%;
    padding: 15px 4px 10px;
  }
  .quick-menu ul li + li {
    border-top: 0;
  }
  .quick-menu ul li .icon {
    height: 20px;
  }
  .quick-menu ul li .text {
    padding-top: 8px;
    font-size: 13px;
    font-weight: 700;
    color: #192b53;
  }
  .quick-menu ul li .text-number {
    display: none;
  }

  .short-cut {
    position: absolute;
  }
  .short-cut .btn-top {
    position: fixed;
    bottom: 80px;
    left: inherit;
    right: 10px;
    width: 48px;
    height: 48px;
    padding: 0;
    text-align: center;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.8);
    border: 1px solid #dcdcdc;
    transform: inherit;
  }
  .short-cut .btn-top span {
    position: relative;
    padding-right: 0;
    font-size: 12px;
  }
  .short-cut .btn-top span::after {
    width: 6px;
    height: 6px;
  }

  /* 탭 */
  .tabs .tab-list {
    width: 100%;
  }
  .tabs .tab-list li:last-child {
    border-right: 0;
  }
  .tabs .tab-list li:nth-child(odd) {
    border-left: 0;
  }

  .tab-col-6 li {
    width: 33.33% !important;
  }
}

@media all and (max-width: 768px) {
  #wrapper {
    min-width: 320px;
    padding-top: 60px;
  }
  #wrapper .container {
    margin: 50px auto 80px;
  }
  #wrapper .container .tit-header {
    flex-wrap: wrap;
    padding-bottom: 16px;
  }
  #wrapper .container > h3 {
    font-size: 24px;
  }
  #wrapper .container .tit-header > h3 {
    font-size: 24px;
    padding-bottom: 6px;
  }
  #wrapper .container .tit-header > .text-number {
    width: 100%;
    margin-left: 0;
    padding-left: 30px;
    font-size: 18px;
  }
  #wrapper .container .tit-header > .text-number::before {
    top: 3px;
    width: 24px;
    height: 24px;
  }
  #wrapper .container > h3 + .h3-desc {
    margin-top: 4px;
    font-size: 18px;
  }

  /* header */
  #header {
    height: 60px;
  }
  #header .header-line {
    top: calc(60px - 1px);
  }
  #header .logo a {
    margin-top: 6px;
  }

  #header .util-area {
    height: 100%;
  }
  #header .util-area .btn-counsel {
    width: 60px;
  }
  #header .util-area .btn-counsel .call-number {
    display: none;
  }
  #header .util-area .btn-counsel .call-number a {
    font-size: 13px;
  }
  #header .util-area .btn-menu {
    width: 60px;
  }
  #header .util-area.active .btn-menu .bar {
    background: #000;
  }

  #all-menu {
    background: #fff;
  }
  #all-menu .gnb-list {
    position: relative;
    top: inherit;
    left: inherit;
    transform: inherit;
    width: 100%;
    height: auto;
    margin-top: 60px;
    padding-bottom: 0;
    border-bottom: 1px solid #eaeaea;
  }
  #all-menu .gnb-list > li {
    border-top: 1px solid #eaeaea;
  }
  #all-menu .gnb-list > li > a {
    display: block;
    font-size: 24px;
    color: #000;
  }
  #all-menu .gnb-list > li > a::after {
    right: 16px;
    width: 10px;
    height: 10px;
    margin-top: -8px;
    border-bottom-width: 2px;
    border-right-width: 2px;
  }
  #all-menu .gnb-list > li.active > a::after {
    transform: rotate(-135deg);
    margin-top: 0;
  }
  #all-menu .sub-list {
    display: none;
    padding: 20px 16px 20px 40px;
    background: #f2f2f3;
  }
  #all-menu .sub-list > li {
    display: block;
    color: #393939;
  }
  #all-menu .sub-list > li + li {
    padding-top: 10px;
    margin-left: 0;
  }
  #all-menu .sub-list > li a {
    display: block;
    font-weight: 400;
    font-size: 16px;
  }



  /* footer */
  #footer .inner {
    max-width: 100%;
    padding: 20px 16px 80px;
  }
  #footer .util-menu ul li {
    font-size: 13px;
  }
  #footer .address {
    display: block;
    margin-top: 40px;
  }
  #footer .address .logo {
    margin-right: 0;
  }
  #footer .address .logo a {
    height: 40px;
  }
  #footer .address .info {
    margin-top: 40px;
  }
  #footer .address .info span {
    font-size: 13px;
  }
  #footer .address .info .copyright {
    margin-top: 40px;
    font-size: 13px;
  }

  /* 탭 */
  .tabs .tab-list li a {
    font-size: 15px;
  }
  .tabs .tab-list li a span {
    height: 46px;
  }

  /* 버튼 */
  .btn-group {
    position: relative;
  }
  .btn-group .btn-m {
    min-width: 100%;
    height: 40px;
    font-size: 18px;
    line-height: 40px;
  }
  .btn-group .btn-l {
    min-width: 100%;
    height: 50px;
    font-size: 18px;
    line-height: 50px;
  }

  .btn-link {
    font-size: 15px;
  }

  /* 테이블 */
  table tr th {
    padding: 10px 16px;
    font-size: 15px;
  }
  table tr td {
    padding: 10px 16px;
    font-size: 13px;
  }

  /* guide */
  .item-list {
    width: 100%;
  }
  .item-list li {
    position: relative;
    padding-left: 10px;
  }
  .item-list li + li {
    margin-top: 4px;
  }
  .item-list li::before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    top: 9px;
    width: 4px;
    height: 4px;
    background: #498cfb;
    border-radius: 50%;
  }

  /* board */
  .board-list ul li {
    display: block;
    padding: 10px 0;
  }
  .board-list ul li > h4 {
    flex-shrink: inherit;
    width: 100%;
    padding: 0 0 4px 0;
  }
  .board-list ul li > h4 label {
    font-size: 15px;
  }
  .board-list ul li > div {
    flex: none;
  }
  .board-list + .btn-group {
    margin-top: 40px;
  }

  .agree-box {
    padding: 15px 0;
  }
  .agree-box h3 {
    display: block;
    font-size: 15px;
  }
  .agree-box .agree {
    display: block;
    float: none;
    margin-top: 8px;
  }
  .agree-box .agree label {
    font-size: 15px;
  }
  .agree-box .btn-link {
    margin-left: 0;
    margin-top: 12px;
  }

  .ic-require {
    font-size: 13px;
  }

  /* 레이어팝업 */
  .popup .inner {
    width: 90%;
    padding: 28px 20px 40px;
  }
  .popup .btn-close {
    z-index: 1;
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 0;
    width: 28px;
    height: 28px;
    text-indent: -9999px;
  }

  .popup .content .msg {
    font-size: 24px;
  }
  .popup .content .info-number {
    margin-top: 20px;
  }
  .popup .content .info-number dl dt {
    padding: 10px 0;
    font-size: 18px;
  }
  .popup .content .info-number dl dd {
    padding: 10px 0;
    font-size: 20px;
  }

  /* .sticky-counsel {top: inherit; overflow-y:auto;}
    .sticky-counsel .inner {width: 100%; margin: 0 auto;} */
}